/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HOM_ONBRDGUIDECONFIG')
 CREATE TABLE T_HOM_ONBRDGUIDECONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(60) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FSOURCEDATAID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(2) DEFAULT '1' NOT NULL,
FSTATUS VARCHAR(2) DEFAULT 'C' NOT NULL,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FDISABLEDATE DATETIME,
FBITINDEX INT DEFAULT 0 NOT NULL,
FSOURCEBITINDEX INT DEFAULT 0 NOT NULL,
FINDEX INT DEFAULT 0 NOT NULL,
FISSYSPRESET CHAR(1) DEFAULT '0' NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FCTRLSTRATEGY VARCHAR(2) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSIMPLENAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FUSEORGID BIGINT DEFAULT 0 NOT NULL,
FCREATEORGID BIGINT DEFAULT 0 NOT NULL,
FMAILTITLE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCUSTOMPICTURE VARCHAR(255) DEFAULT ' ' NOT NULL,
FBAKIMAGERAD VARCHAR(50) DEFAULT ' ' NOT NULL,
FGUIDECONTENT VARCHAR(255) DEFAULT ' ' NOT NULL,
FGUIDECONTENT_TAG NCLOB,
FABSTRACTPICTURE VARCHAR(255) DEFAULT ' ' NOT NULL,
FBAKIMAGEABSTRACT VARCHAR(50) DEFAULT ' ' NOT NULL,
FABSTRACTTITLE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FISSHOWMODIFYTIME CHAR(1) DEFAULT ' ' NOT NULL,
FAUTHOR NVARCHAR(30) DEFAULT ' ' NOT NULL,
FSELECTABSTRACTPICTURE VARCHAR(255) DEFAULT ' ' NOT NULL,
FSELECTCUSTOMPICTURE VARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HOM_ONBRDGUIDECONFIG_L')
 CREATE TABLE T_HOM_ONBRDGUIDECONFIG_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSIMPLENAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FMAILTITLE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FABSTRACTTITLE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FAUTHOR NVARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
